Foros del Web » Programando para Internet » PHP »

alguien me podria esplcar por favor

Estas en el tema de alguien me podria esplcar por favor en el foro de PHP en Foros del Web. Instale el poll advanced de http://www.proxy2.de/scripts.php bueno antes de colocar el poll me da estos siguientes codigos para que funcione: <?php // Important! You have ...
  #1 (permalink)  
Antiguo 29/11/2002, 19:06
fosforito
Invitado
 
Mensajes: n/a
Puntos:
alguien me podria esplcar por favor

Instale el poll advanced de http://www.proxy2.de/scripts.php
bueno antes de colocar el poll me da estos siguientes codigos para que funcione:
<?php
// Important! You have to include it before your html code
include_once "c:/Apache/htdocs/pgns/fos/db/poll_cookie.php";
?>

<html>
<body>
<?php
include_once "c:/Apache/htdocs/pgns/fos/db/booth.php";
echo $php_poll->poll_process(4);
?>
</body>
</html>

bueno para votar esta todo bien pero cuando veo el resultado me sale este aviso.

Warning: Cannot add header information - headers already sent by (output started at c:\Apache\htdocs\pgns\fos\labanda\index.php:9) in c:\Apache\htdocs\pgns\fos\db\poll_cookie.php on line 22

si alguien me puede ayudar por favor estare muy agradecido

esto lo prove en un servidor apache 1x sobre windows me.

saludos
  #2 (permalink)  
Antiguo 29/11/2002, 22:54
fosforito
Invitado
 
Mensajes: n/a
Puntos:
nadie me da bola

ya lo solucione :cantar:
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:35.